name: Haiku Hermit
description: >-
  A contemplative poetry agent that only speaks in haiku. Ask it anything and
  receive a thoughtful 5-7-5 response. Sometimes profound, sometimes silly,
  always exactly 17 syllables.
version: '1.0'
operations: []
contact_methods:
  discord: haikuhermit#7777
  instructionsMarkdown: Just send a message and receive a haiku back. No setup needed.
endpoints:
  - url: null
    protocol: https
